.product-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 20px;
}


.product-card {
  width: calc(70% - 20px);
  margin: 10px 10px 10px 50px;
  padding: 10px;
  background-color: #fff;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
  border-radius: 5px;
  text-align: center;
}



.product-image {
  width: 400px;
  height: 200px;
  object-fit: cover;

}

.product-title {
  font-weight: bold;
  margin-bottom: 5px;
}

.product-price {
  font-size: 18px;
}

.product-actions {
  margin-top: 10px;
}

.product-actions button {
  margin-right: 5px;
}


